@inproceedings{zhang2020fisher,
  title={Fisher Deep Domain Adaptation},
  author={Zhang, Yinghua and Zhang, Yu and Wei, Ying and Bai, Kun and Song, Yangqiu and Yang, Qiang},
  booktitle={Proceedings of the 2020 SIAM International Conference on Data Mining},
  pages={469--477},
  year={2020},
  organization={SIAM}
}